## app-search-app 1.0

=== Makefile ===

APP=app-search-app
PKGS=hildon-1 dbus-glib-1

SOURCES = $(wildcard src/*.c)

CFLAGS += $(shell pkg-config $(PKGS) --cflags)
LIBS += $(shell pkg-config $(PKGS) --libs)

$(APP): $(SOURCES)
	$(CC) $(CFLAGS) $(LIBS) $^ -o $@

clean:
	rm -f $(APP)

.PHONY: clean
