=== debian/changelog ===
app-search-app (1.0) fremantle; urgency=low

  * Initial version based on app-search-widget by Nicolai Hess

 -- Thomas Perl <m@thp.io>  Mon,  1 Nov 2010 09:53:08 -0400
