## app-search-app 1.1

=== debian/changelog ===
app-search-app (1.1) fremantle; urgency=low

  * Close the dialog on Backspace in empty text entry box

 -- Thomas Perl <m@thp.io>  Mon,  1 Nov 2010 10:19:12 -0400
