=== debian/control ===
Source: app-search-app
Priority: extra
Maintainer: Thomas Perl <m@thp.io>
Build-Depends: debhelper (>= 5), libhildon1-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2
Section: utils
XSBC-Bugtracker: mailto:m@thp.io

Package: app-search-app
Architecture: any
Depends: ${shlibs:Depends}
Description: Searchable application list
 This is a simple application based on Nicolai Hess'
 app-search-widget for integration into D-Bus scripts
 or hotkeys to easily select an application, with
 focus on keyboard-only usage (type text, select
 using the arrow keys, then hit Enter to select).
 .
 This package does not have an application icon by
 itself, but can be started from scripts directly in
 /opt/app-search-app/app-search-app.
